.banner{ width: 100%; height: 540px; background: url(/resources/image/about/webTrans_bg.png) center no-repeat; background-size: cover; }
.banner .innerWrap{ position: relative; width: 1080px; margin: 0 auto; }
.banner .innerWrap .txt { position: absolute; top: 93px; opacity: 0; }
.banner .innerWrap .txt h3{ height:58px; line-height: 58px; font-size:42px; color:rgba(255,255,255,1);  line-height:58px; margin-bottom: 21px; }
.banner .innerWrap .txt p{ width:501px; font-size:16px; font-weight:400; color:rgba(255,255,255,1); line-height:28px; }
.banner .innerWrap .image { position: absolute; display: block; width: 500px; right: -63px; opacity: 0; }
.con{ width: 1100px; margin: 0 auto; margin-top: -100px; margin-bottom: 70px; }
.con ul{ display: flex; flex-wrap: wrap; }
.con ul li{ width:353px; height:323px; background:#fff; border-radius:6px; margin-right: 20px; box-sizing: border-box; padding: 40px 30px 35px 30px; margin-bottom: 20px; transition: all .3s; }
.con ul li.big_box{width:726px; }
.con ul li.noMargin{ margin-right: 0; }
.con ul li:hover{ box-shadow:0px 3px 30px 0px rgba(19,109,249,0.1); transform: translateY(-6px); }
.con ul li .list{ display: block; width: 100%; height: 100%; }
.con ul li a:link,.con ul li a:hover,.con ul li a:visited, .con ul li a:active{ text-decoration: none; }
.con ul li .list .con_top{ display: flex; cursor: pointer; }
.con ul li .list .con_top .image{ width: 60px; height: 60px; overflow: hidden; margin-right: 17px; }
.con ul li .list .con_top .image img{ width: 100%; height: 100%; }
.con ul li .list .con_top .txt h3{ font-size:24px; font-weight:400; color:rgba(3,27,77,1); line-height:1.4; margin-bottom: 8px; }
.con ul li .list .con_top .txt h3 span{ display: none; width: 18px; height: 18px; background: url(/resources/image/about/toDetail.png) center no-repeat; background-size: cover; margin-left: 7px; }
.con ul li:hover .list .con_top .txt h3 span{ display: inline-block; }
.con ul li .list .con_top .txt p{ font-size:14px; font-weight:400; color:rgba(79,95,130,1); line-height:20px; width: 220px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
.con ul li .detail{ margin-top: 48px; }
.con ul li .detail .detail_list{ display: block; margin-bottom: 15px; cursor: pointer; transition: all .3s; }
.con ul li .detail .detail_list:hover { transform: translateX(10px); }
.con ul li .detail .detail_list p.txt{ margin-bottom: 5px; display: flex; }
.con ul li .detail .detail_list p.txt i { display: inline-block; width: 6px; height: 6px; border-radius: 50%; background-color: #25B4B0; margin-top: 6px; }
.con ul li .detail .detail_list p.txt span{ display: inline-block; width: 288px; font-size:14px; font-weight:400; color:rgba(3,27,77,1); line-height:20px; padding-left: 12px; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2; overflow: hidden;}
.con ul li .detail .detail_list:hover p.txt span{ color: #2468F1; }
.con ul li .detail .detail_list p.source{ height:17px; font-size:12px; font-weight:400; color:rgba(117,128,157,1); line-height:17px; padding-left: 17px; width: 288px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
.con ul li.big_box .list{ display: flex; }
.con ul li.big_box .list .con_top{ display: block; }
.con ul li.big_box .list .con_top .txt h3{ margin-top: 12px; margin-bottom: 10px; }
.con ul li.big_box .detail{ margin-top: 10px; }
.con ul li.big_box .detail .detail_list{ margin-bottom: 30px; }
.con ul li.big_box .detail .detail_list p.txt span { display: block; width: 420px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
.con ul li.big_box .detail .detail_list p.source{ width: 420px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
.m {
    font-size: 3.7vw;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    min-width:100%;
}
.m .header {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 10vw;
    line-height: 10vw;
    background: #fff;
    box-shadow: 0px 4px 8px 0px rgba(0, 0, 0, 0.06);
    display: flex;
    z-index: 100;
    color: #031b4d;
}
.header-left-label {
    display: flex;
    justify-content: flex-end;
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    z-index: 2;
}
.header-left-label i {
    height:10vw;
    width:10vw;
    background-size:50%;
    background-position:center;
    background-repeat:no-repeat;
}
.header-left-label i[role='back'] {
    background-image:url(/resources/image/about/icon_header_back.png);
}
.header-left-label i[role='close'] {
    background-image:url(/resources/image/about/icon_header_close.png);
    display: none;
}
.app_page .header-left-label i[role='close'] {
    display: block;
}
.header-title {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    padding: 0 6px;
    text-align: center;
    font-size: 4.5vw;
}
.m .content {
    position: absolute;
    top: 10vw;
    left: 0;
    bottom: 0;
    width: 100%;
    height:100%;
    overflow: auto;
    background: #F5F7F9;
    padding-bottom: 7vw;
}
.m .top {
    width: 100%;
    height: 58vw;
    background: url(/resources/image/about/webTrans_bg_h5.png) center no-repeat;
    background-size: cover;
    margin-top: 10vw;
}
.m .top .webtrans-copy{
    width: 20vw;
    float: right;
    margin-top: 2.4vw;
    margin-left: 1.3vw;
    font-size: 2.9vw;
    color: rgba(255,255,255,.5);
    cursor: pointer;
    display: block;
}
.m .top .webtrans-copy img{
    display: inline-block;
    width: 3.2vw;
    height: 3.2vw;
}
.m .con{
    width: 92vw;
    margin: 0 auto;
    margin-top: -16.8vw;
}
.m .con ul li {
    width: 100%;
    padding: 5.3vw 4vw;
    margin-bottom: 2.7vw;
    margin-right: 0;
    height: auto;
    border-radius: 4vw;
}
.m .con ul li:hover {
    transform: none;
}
.m .con ul li .detail .detail_list:hover {
    transform: none;
}
.m .con ul li .detail .detail_list:hover p.txt span{
    color: inherit;
}
.m .con ul li:hover .list .con_top .txt h3 span {
    display: none;
}
.m .con ul li:last-child {
    margin-bottom: 0;
}
.m .con ul li .list .con_top .image {
    width: 16vw;
    height: 16vw;
    border-radius: .5vw;
    margin-right: 2.5vw;
}
.m .con ul li .list .con_top{
    position: relative;
}
.m .con ul li .list .con_top:after{
    content: '';
    position: absolute;
    right: 1vw;
    top: 6vw;
    width: 4.8vw;
    height: 4.8vw;
    background: url(/resources/image/about/toDetail.png) center no-repeat;
    background-size: cover;
}
.m .con ul li .list .con_top .txt h3 {
    line-height: 1.5;
    font-size: 5.6vw;
    font-weight: 600;
    margin-bottom: 2vw;
}
.m .con ul li .list .con_top .txt p {
    font-size: 3.5vw;
    line-height:1.4;
}
.m .con ul li .detail {
    margin-top: 9.5vw;
}
.m .con ul li .detail .detail_list {
    margin-bottom: 4vw;
}
.m .con ul li .detail .detail_list p.txt i {
    width: 2vw;
    height: 2vw;
    margin-top: 1.5vw;
    flex: none;
}
.m .con ul li .detail .detail_list p.txt {
    margin-bottom: 2vw;
}
.m .con ul li .detail .detail_list p.txt span,.m .con ul li.big_box .detail .detail_list p.txt span{
    width: auto;
    line-height: 1.5;
    padding-left: 2vw;
    white-space: inherit;
}
.m .con ul li.big_box .list {
    display: block;
}
.m .con ul li.big_box .list .con_top {
    margin-right: 0;
    display: flex;
}
.m .con ul li.big_box .list .con_top .txt h3 {
    margin-top: 0;
}
.m .con ul li .detail .detail_list p.source {
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.m a:hover,
.m a:active{
    opacity:.6;
}
.m .wap-copy-wrapper{
    display: none;
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    background: rgba(0,0,0,.36);
}
.m .wap-copy-box{
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100vw;
    background: #fff;
    border-radius:3.2vw 3.2vw 0px 0px;
}
.m .wap-copy-box .copy-header{
    position: relative;
    width: 100%;
    text-align: center;
    height: 13.3vw;
    line-height: 13.3vw;
    font-size: 4.3vw;
    color: #333;
    font-weight: 500;
    border-bottom:1px solid rgba(0,0,0,0.1);
}
.m .wap-copy-box .copy-header span{
    position: absolute;
    right: 4vw;
    top: -0.5vw;
    font-size: 5vw;
    font-weight: 400;
    cursor: pointer;
}
.m .wap-copy-box .copy-content{
    text-align: center;
}
.m .wap-copy-box .copy-content p{
    font-size: 3.7vw;
    color: #121213;
    width: 92vw;
    margin: 0 auto;
    margin-top: 3.9vw;
    line-height: 5.3vw;
    text-align: left;
}
.m .wap-copy-box .copy-content button{
    width: 85.3vw;
    height: 12vw;
    line-height: 12vw;
    text-align: center;
    color: #fff;
    background:rgba(125,143,252,1);
    box-shadow:0px 11px 32px 0px rgba(125,143,252,0.5);
    border-radius:60px;
    margin: 0 auto;
    margin-top: 45vw;
    cursor: pointer;
}